/* ### CMS PM ### */
body.mceContentBody {background:#FFFFFF none repeat scroll 0 0; padding: 0; margin: 0;}

/* ### Main Layout ### */
html, body {height: 100%;}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	margin: 0;
	padding: 0;
	line-height: 16px;
	background:url(images/menu_bg.png) repeat-x top left #ffffff;
	color:#323232;
}
table, tr, td, p, li {font-size:12px;}
p, ul {margin: 0 0 15px 0; padding: 0;}
li {margin: 0; padding: 0; }
ol {list-style-image: none;}
ul {margin-left: 40px;}

a, a:visited, a:active {color: #98824d;}
a:hover {color:#000000;}

#container {
	position:relative;
}
#call {
	background:url(images/call.png) no-repeat top left;
	height: 44px;
	width: 264px;
	position:absolute;
	top:14px;
	left:740px;
	color:#fff;
	padding: 0 0 0 19px;
	font-size:22px;
	line-height: 44px;
}
#container, #header, #headerH, #main, #mainH, #footer {
	width: 1004px;
	margin: 0 auto;
	position:relative;
}
#headerH {
	background: url(images/banner.jpg) no-repeat;
	padding:0;
	height: 372px;
	float:left;
	margin-left:-6px;
}
#header {
	background: url(images/bannerC.jpg) no-repeat;
	padding: 0;
	height: 269px;
	float:left;
	margin-left:-6px;
}
#lg, #lgC {
	position:relative;
	top:82px;
	left:22px;
}
#bCap, #bCapC{
	position:absolute;
	top:237px;
	left:22px;
	color:#fff;
	text-transform:uppercase;
	font-size:15px;
	font-weight:bold;
}
#lgC{top:38px;}
#bCapC {top:190px;}
#main{
	clear: both;
	height:auto;
	min-height:368px;
}
#content {
	width: 674px;
	float: left;
	padding:22px 0 0 27px;
	margin: 0 0 0 303px;
	min-height:400px;
}
.hcIcon {margin: 0 30px 0 0;}
#hImg{margin:0;padding:0;}

#leftColumn div{z-index:3;}
#lcTop {background:url(images/lc_top.jpg) no-repeat top right; width:293px; height:100%; position:absolute; top:0px; right:0px; z-index:0;}
#leftColumn {
	width: 293px;
	height: 100%;
	min-height:368px;
	margin: 22px 0 0 10px;
	background:url(images/lc_bgr.png) repeat-y top right;
	float: left;
	padding-top:22px;
	position:absolute;
	*margin-left:-1004px;
}
#leftColumn div {
	min-height:32px;
	padding:12px 0;
	!padding:8px 0 0 0;}
	
#leftColumn img.icon {
	float:left;
	margin:0 20px 0 27px;
	padding-bottom:40px;
}
#leftColumn p {
		text-align:left;
		padding:0;}
	
#leftColumn h4 {
	font-size:14px;
	color:#000000;
	margin:0 0 8px 0;
	padding:0;
}
#leftColumn div a {
	font-size:12px;
	color:#98824d;
	padding:0;
/*	margin-left:24px;*/
}

#leftColumn div a:hover {color:#000;}

.divLine{ padding:0;}
#rightColumn {
	width: 180px;
	float: left;
	padding: 10px;
}

.box1, .box2, .box3, .box4 {
	float:left;
	width:217px;
	padding:15px;
	margin:0;
	text-align:left;
	color: #323232;
	line-height:14px;
	background:url(images/box_div.png) no-repeat top right;
}
.box2 {width:227px;}
.box3 {width: 221px;}
/*.box3 p strong {
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0;}*/
	
.box1 h3, .box2 h3, .box3 h3, .box4 h3 {
	background:url(images/cdp.jpg) no-repeat top left;
	margin:0 10px 0 0;
	width:130px;
	height:55px;
	color: #79683c;
	font-size:16px;
	}
.box2 h3 {background:url(images/npo.jpg) no-repeat top left;}
.box3 h3 { background:url(images/p.jpg) no-repeat top left;}
.box4 h3 { background:url(images/dp.jpg) no-repeat top left;}
.box1 p, .box2 p, .box3 p, .box4 p {
	padding:0 10px 0 0;
	margin:0;
}
.box2 p {padding: 0 5px 0 0;}
.box1 h3 {
	padding: 10px 0 0 55px;
	}
.box2 h3{
	padding:10px 0 0 70px;
	}
.box3 h3 {
	padding: 22px 0 0 70px;
	height:44px;
	}
.box4 h3 {
	padding: 22px 0 0 70px;
	height:44px;
	}
.box2 ul{
	margin:0;
	padding:0 0 0 15px;
}
.box2 ul li {
	margin:0;
	padding:2px 0 3px 0;
}
#fContainer {
	background:url(images/fbg.png) repeat-x top left;
	height:350px;
	width:100%;
	position:relative;
	top:0px;
	float:left;
	}
#fCenter {
	width:1004px;
	margin: 0 auto;
	position:relative;
}
#fCap {
	font-size:14px;
	font-weight:bold;
	font-style:italic;
	color:#666666;
	position:relative;
	text-align:center;
	margin:31px auto;
}
#footer {
	clear: both;
	background: none;
	text-align:left;
	color:#666666;
	margin: 0 auto;
	padding: 19px 0 0 0;
	position:relative;
}
#footer a{
	color: #666666;
	text-decoration:none;
}
#socialM{ float:right; margin-right:20px;}
#socialM img {width:30px; height:30px;}
/* ### Sidebars ### */
.toggler {
	color: #222;
	padding: 2px 5px;
	background: #eee;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #f5f5f5;
	border-left: 1px solid #f5f5f5;
	margin: 0;
}
#faq_accordion h3.atStart {font-weight: bold; font-size: 13px;}
.element p {margin: 5px 10px;}
.element a.ask {margin-left: 10px;}
/*.element a {background:#fc4c82; border: 1px outset #CCCCCC; margin-left: 10px; color:#FFFFFF; padding: 2px 5px;}*/
h3.toggler {font-weight: bold;font-size: 16px;}
h3.toggler img {float:right;}
h3.toggler:hover {cursor: n-resize;}

#faqsContact {padding: 140px 30px 30px 30px; background:url(images/logo.gif) top left no-repeat;}
.required_class {color:red;}
h1, h2, h3, h4, h5, h6 {
	font-size: 18px;
	margin: 0 0 22px 0;
	padding: 0;
	line-height:normal;
	color:#8c7c51;
	
}
h2 {font-size: 16px; margin: 0 0 14px 0;}
h3 {font-size: 14px; color:#FF0000;}
img.right {float: right;margin-left: 25px;}
img.left {float:left; margin-right: 25px;}
img {border: none;}

/*************** Gallery One Settings **************/
#picture_div { padding:0;margin: 0;}
.complex-align {
	float:left;
	/*width: 175px;
	height: 285px;*/
	margin: 5px 5px;
}

.one_picture {padding:0;margin: 0;}
.tool-tip {z-index:2500;}
/********* Google maps *******/
#map_canvas, #pano { width: 635px; height: 425px}
#pano {height: 300px;}
#directions {width: 535px;}
.gmls-app {width: 188px;}
.gmls-search-form form.gsc-search-box input.gsc-input {padding: 1px;  width: 180px;}
td.gsc-search-button {width: auto; padding-left: 5px;}
#toggle {position: relative; overflow: hidden; width: 635px;}
.aligncenter	{display:block;margin:0 auto;}

.cross ul {list-style-type: none;}

#sContainer {
	width:100%;
	position:relative;
	height:198px;
	background: #faf0d7;
	margin: 0 auto;
	
	}
#side_box .side_box_element{ width: 181px; padding-bottom: 10px;}
.side_box {
	width:1004px;
	height:198px;
	position:relative; 
	margin:0 0 0 4px;
	background:url(images/box_div.png) no-repeat top left;
	}
.lk {float:left;}
#socialize_widgets {margin: auto;}
#socialize_widgets .item {float: left; margin-right: 10px;}
#socialize_widgets .item img {border: none;}

a.selected:link, a.selected:visited {color:green;}

#adminheaderup
{
    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);
    color: #CCCCCC;
    direction: ltr;
    font: 13px/28px sans-serif;
    height: 28px;
    left: 0;
    min-width: 600px;
    width: 99%;
    z-index: 99999;
    /*border-left: 6px solid transparent;*/
    padding-left: 1%;
	position:absolute;
	top:0;
}

#adminheaderdown
{
/*    background-color: #7ac92e;
    background-image: -moz-linear-gradient(center bottom , #7ac92e, #7ac92e 5px);*/
    color:#FFFFFF;
    direction: ltr;
    font: 13px/28px sans-serif;
	height: 0;
    left: 0;
    min-width: 600px;
    width: 100%;
    z-index: 99999;
    border-left: 6px solid transparent;
    position:absolute;
    top:0;
}
#adminheaderup ul
{
    float: left;
}
#adminheaderup ul, #adminheaderup li, #adminheaderdown ul, #adminheaderdown li 
{
    display: inline;
    margin: 0;
    padding: 0 8px 0 0;
    color: #fff;
    /*font-weight: bold;*/
  
}
#adminheaderup a {text-decoration:underline;}

.yh_tooltip
{
 font-size: 11px; 
 font-face: arial,helvetica,sans-serif;
}

.tooltip
{
 /*display: none;*/
}